=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-azure (5.4.0-1156.163) focal; urgency=medium

  * Main version: 5.4.0-1156.163

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 03 Dec 2025 11:10:26 -0300

linux-restricted-signatures-azure (5.4.0-1155.162) focal; urgency=medium

  * Main version: 5.4.0-1155.162

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.09.15)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 23 Oct 2025 20:48:09 -0300
