=== debian/control ===
Source: linux-restricted-modules-azure
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.4.0-1156-azure (>= 5.4.0-1156.163) [amd64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-418-server (= 418.226.00-0ubuntu0.20.04.2),
 nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-535 (= 535.274.02-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-535-server (= 535.274.02-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-565-server (= 565.57.01-0ubuntu0.20.04.2),
 nvidia-graphics-drivers-570 (= 570.195.03-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-570-server (= 570.195.03-0ubuntu0.20.04.2),
 nvidia-graphics-drivers-580 (= 580.95.05-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-580-server (= 580.95.05-0ubuntu0.20.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-azure/+git/focal

Package: linux-modules-nvidia-390-azure-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.4.0-1156-azure (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the azure-5.4 flavour
 Install extra signed nvidia-390 modules compatible with the azure-5.4 flavour.

Package: linux-modules-nvidia-535-azure-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.4.0-1156-azure (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the azure-5.4 flavour
 Install extra signed nvidia-535 modules compatible with the azure-5.4 flavour.

Package: linux-modules-nvidia-535-open-azure-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-5.4.0-1156-azure (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the azure-5.4 flavour
 Install extra signed nvidia-535-open modules compatible with the azure-5.4 flavour.

Package: linux-modules-nvidia-570-azure-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-5.4.0-1156-azure (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the azure-5.4 flavour
 Install extra signed nvidia-570 modules compatible with the azure-5.4 flavour.

Package: linux-modules-nvidia-570-open-azure-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-5.4.0-1156-azure (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the azure-5.4 flavour
 Install extra signed nvidia-570-open modules compatible with the azure-5.4 flavour.

Package: linux-modules-nvidia-580-azure-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-5.4.0-1156-azure (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the azure-5.4 flavour
 Install extra signed nvidia-580 modules compatible with the azure-5.4 flavour.

Package: linux-modules-nvidia-580-open-azure-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-open-5.4.0-1156-azure (= ${binary:Version}),
 ${nvk:nvidia-580-open},
Description: Extra drivers for nvidia-580-open for the azure-5.4 flavour
 Install extra signed nvidia-580-open modules compatible with the azure-5.4 flavour.

Package: linux-modules-nvidia-390-azure-lts-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.4.0-1156-azure (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the azure-lts-20.04 flavour
 Install extra signed nvidia-390 modules compatible with the azure-lts-20.04 flavour.

Package: linux-modules-nvidia-535-azure-lts-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.4.0-1156-azure (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the azure-lts-20.04 flavour
 Install extra signed nvidia-535 modules compatible with the azure-lts-20.04 flavour.

Package: linux-modules-nvidia-535-open-azure-lts-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-5.4.0-1156-azure (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the azure-lts-20.04 flavour
 Install extra signed nvidia-535-open modules compatible with the azure-lts-20.04 flavour.

Package: linux-modules-nvidia-570-azure-lts-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-5.4.0-1156-azure (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the azure-lts-20.04 flavour
 Install extra signed nvidia-570 modules compatible with the azure-lts-20.04 flavour.

Package: linux-modules-nvidia-570-open-azure-lts-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-5.4.0-1156-azure (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the azure-lts-20.04 flavour
 Install extra signed nvidia-570-open modules compatible with the azure-lts-20.04 flavour.

Package: linux-modules-nvidia-580-azure-lts-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-5.4.0-1156-azure (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the azure-lts-20.04 flavour
 Install extra signed nvidia-580 modules compatible with the azure-lts-20.04 flavour.

Package: linux-modules-nvidia-580-open-azure-lts-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-open-5.4.0-1156-azure (= ${binary:Version}),
 ${nvk:nvidia-580-open},
Description: Extra drivers for nvidia-580-open for the azure-lts-20.04 flavour
 Install extra signed nvidia-580-open modules compatible with the azure-lts-20.04 flavour.

Package: linux-modules-nvidia-530-azure-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-azure-5.4
Description: Extra drivers for nvidia-530 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -530 to -535.

Package: linux-modules-nvidia-525-azure-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-azure-5.4
Description: Extra drivers for nvidia-525 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -525 to -535.

Package: linux-modules-nvidia-520-azure-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-azure-5.4
Description: Extra drivers for nvidia-520 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -535.

Package: linux-modules-nvidia-515-azure-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-azure-5.4
Description: Extra drivers for nvidia-515 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -515 to -535.

Package: linux-modules-nvidia-510-azure-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-azure-5.4
Description: Extra drivers for nvidia-510 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -510 to -535.

Package: linux-modules-nvidia-495-azure-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-azure-5.4
Description: Extra drivers for nvidia-495 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -535.

Package: linux-modules-nvidia-530-open-azure-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-open-azure-5.4
Description: Extra drivers for nvidia-530-open for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -530-open to -535-open.

Package: linux-modules-nvidia-525-open-azure-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-open-azure-5.4
Description: Extra drivers for nvidia-525-open for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -525-open to -535-open.

Package: linux-modules-nvidia-550-azure-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-580-azure-5.4
Description: Extra drivers for nvidia-550 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -550 to -580.

Package: linux-modules-nvidia-550-open-azure-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-580-open-azure-5.4
Description: Extra drivers for nvidia-550-open for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -550-open to -580-open.

Package: linux-modules-nvidia-530-azure-lts-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-azure-lts-20.04
Description: Extra drivers for nvidia-530 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -530 to -535.

Package: linux-modules-nvidia-525-azure-lts-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-azure-lts-20.04
Description: Extra drivers for nvidia-525 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -525 to -535.

Package: linux-modules-nvidia-520-azure-lts-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-azure-lts-20.04
Description: Extra drivers for nvidia-520 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -535.

Package: linux-modules-nvidia-515-azure-lts-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-azure-lts-20.04
Description: Extra drivers for nvidia-515 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -515 to -535.

Package: linux-modules-nvidia-510-azure-lts-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-azure-lts-20.04
Description: Extra drivers for nvidia-510 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -510 to -535.

Package: linux-modules-nvidia-495-azure-lts-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-azure-lts-20.04
Description: Extra drivers for nvidia-495 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -535.
