=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-azure (5.4.0-1156.163+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.10.13)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Jan 2026 11:59:06 +0000
