## linux-restricted-modules-azure 5.8.0-1010.10

=== debian/changelog ===
linux-restricted-modules-azure (5.8.0-1010.10) groovy; urgency=medium

  * Master version: 5.8.0-1010.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 15 Oct 2020 13:55:18 +0200

linux-restricted-modules-azure (5.8.0-1009.9) groovy; urgency=medium

  * Master version: 5.8.0-1009.9

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 09 Oct 2020 11:07:09 -0500

linux-restricted-modules-azure (5.8.0-1008.8) groovy; urgency=medium

  * Master version: 5.8.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Oct 2020 10:26:13 +0200

linux-restricted-modules-azure (5.8.0-1007.7) groovy; urgency=medium

  * Master version: 5.8.0-1007.7

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Oct 2020 12:48:46 +0200

linux-restricted-modules-azure (5.8.0-1006.6) groovy; urgency=medium

  * Master version: 5.8.0-1006.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 23 Sep 2020 11:11:30 +0200

linux-restricted-modules-azure (5.8.0-1005.5) groovy; urgency=medium

  * Master version: 5.8.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 11 Sep 2020 15:13:13 +0200

linux-restricted-modules-azure (5.8.0-1004.4) groovy; urgency=medium

  * Master version: 5.8.0-1004.4

  * Introduce the new NVIDIA 418-server and 440-server series, and update the
    current NVIDIA drivers (LP: #1881137)
    - [packaging] add nvidia 418-server and 440-server drivers
    - [packaging] drop nvidia-kernel-common dependency from the ABI metas

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [packaging] add nvidia 450-server

  * Can't install any packages with ubuntu-drivers using ubuntu-drivers when
    invoked from ubiquity (LP: #1874278)
    - [Packaging] work around lack of debconf in the installer host

  * Miscellaneous Ubuntu changes
    - Sync nvidia.postinst.in updates from focal
    - [Packaging] Remove nvidia-430 transitional packages
    - debian/dkms-versions -- update from master

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Debian] Fix stripping of +N from package version"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Aug 2020 12:50:55 +0200

linux-restricted-modules-azure (5.8.0-1003.3) groovy; urgency=medium

  * Master version: 5.8.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Aug 2020 10:58:12 +0200

linux-restricted-modules-azure (5.8.0-1002.2) groovy; urgency=medium

  * Master version: 5.8.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 25 Aug 2020 17:08:22 +0200

linux-restricted-modules-azure (5.4.0-1022.22+20.10.1+1) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Debian] Fix stripping of +N from package version

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Aug 2020 16:54:18 -0500

linux-restricted-modules-azure (5.4.0-1022.22+20.10.1) groovy; urgency=medium

  * Master version: 5.4.0-1022.22+20.10.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [packaging] replace nvidia 440 with nvidia 450 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Aug 2020 11:55:29 -0500

linux-restricted-modules-azure (5.4.0-1022.22) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Aug 2020 11:54:50 -0500
