=== debian/control ===
Source: linux-restricted-modules-azure
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
 cpio,
 dkms,
 curl,
 gawk,
 linux-headers-5.8.0-1010-azure (>= 5.8.0-1010.10),
 linux-buildinfo-5.8.0-1010-azure (>= 5.8.0-1010.10),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-azure/+git/groovy

Package: linux-modules-nvidia-440-azure
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-azure
Description: Extra drivers for nvidia-440 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -450.

Package: linux-modules-nvidia-390-azure
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.8.0-1010-azure (= ${binary:Version}),
 ${nvk:nvidia-390}
Description: Extra drivers for nvidia-390 for azure
 Install extra signed nvidia-390 modules compatible with
 azure

Package: linux-modules-nvidia-435-azure
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-435-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-435-5.8.0-1010-azure (= ${binary:Version}),
 ${nvk:nvidia-435}
Description: Extra drivers for nvidia-435 for azure
 Install extra signed nvidia-435 modules compatible with
 azure

Package: linux-modules-nvidia-450-azure
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-5.8.0-1010-azure (= ${binary:Version}),
 ${nvk:nvidia-450}
Description: Extra drivers for nvidia-450 for azure
 Install extra signed nvidia-450 modules compatible with
 azure

Package: linux-modules-nvidia-418-server-azure
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.8.0-1010-azure (= ${binary:Version}),
 ${nvk:nvidia-418-server}
Description: Extra drivers for nvidia-418-server for azure
 Install extra signed nvidia-418-server modules compatible with
 azure

Package: linux-modules-nvidia-440-server-azure
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-440-server-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-440-server-5.8.0-1010-azure (= ${binary:Version}),
 ${nvk:nvidia-440-server}
Description: Extra drivers for nvidia-440-server for azure
 Install extra signed nvidia-440-server modules compatible with
 azure

Package: linux-modules-nvidia-450-server-azure
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.8.0-1010-azure (= ${binary:Version}),
 ${nvk:nvidia-450-server}
Description: Extra drivers for nvidia-450-server for azure
 Install extra signed nvidia-450-server modules compatible with
 azure

Package: linux-modules-nvidia-390-5.8.0-1010-azure
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
 linux-image-5.8.0-1010-azure | linux-image-unsigned-5.8.0-1010-azure,
Description: Linux kernel nvidia modules for version 5.8.0-1010
 This package contains the Linux kernel nvidia modules for version 5.8.0-1010.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-435-5.8.0-1010-azure
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
 linux-image-5.8.0-1010-azure | linux-image-unsigned-5.8.0-1010-azure,
Description: Linux kernel nvidia modules for version 5.8.0-1010
 This package contains the Linux kernel nvidia modules for version 5.8.0-1010.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-435-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-450-5.8.0-1010-azure
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
 linux-image-5.8.0-1010-azure | linux-image-unsigned-5.8.0-1010-azure,
Description: Linux kernel nvidia modules for version 5.8.0-1010
 This package contains the Linux kernel nvidia modules for version 5.8.0-1010.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-450-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-418-server-5.8.0-1010-azure
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
 linux-image-5.8.0-1010-azure | linux-image-unsigned-5.8.0-1010-azure,
Description: Linux kernel nvidia modules for version 5.8.0-1010
 This package contains the Linux kernel nvidia modules for version 5.8.0-1010.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-418-server-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-440-server-5.8.0-1010-azure
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
 linux-image-5.8.0-1010-azure | linux-image-unsigned-5.8.0-1010-azure,
Description: Linux kernel nvidia modules for version 5.8.0-1010
 This package contains the Linux kernel nvidia modules for version 5.8.0-1010.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-440-server-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-450-server-5.8.0-1010-azure
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
 linux-image-5.8.0-1010-azure | linux-image-unsigned-5.8.0-1010-azure,
Description: Linux kernel nvidia modules for version 5.8.0-1010
 This package contains the Linux kernel nvidia modules for version 5.8.0-1010.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-450-server-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.
